<? function ConectarseG() 

{ 

 

   if (!($dbcnx = mysqli_connect("104.198.165.174:3306", "root", "lorena2012"))) 

   { 

      echo "Error conectando a la base de datos."; 

      exit(); 

   } 

   if (!mysqli_select_db("impo")) 

   { 

      echo "Error seleccionando la base de datos."; 

      exit(); 

   } 

   return $dbcnx;  
}
?>